Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 13:27:42 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hoyam alasad                    Customer:  Thank you Mohamed Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hoyam Alasad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639019551 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:12 PM, 04th Mar                     hoyam alasad                    OK           05:12 PM, 04th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            05:14 PM, 04th Mar                     hoyam alasad                    Hello Mohamef           05:17 PM, 04th Mar                   Mohammad                   hello           05:17 PM, 04th Mar                   Mohammad                   how may i help you ?           05:17 PM, 04th Mar                     hoyam alasad                    Sorry befor while my phone was off           05:17 PM, 04th Mar                   Mohammad                   ok no issue           05:18 PM, 04th Mar                   Mohammad                   Is there anything else I can help ?           05:18 PM, 04th Mar                     hoyam alasad                    No thank you           05:19 PM, 04th Mar                     hoyam alasad                    Please update me as soon as you know           05:20 PM, 04th Mar                     hoyam alasad                    II have an order has to be delivered today but it's not yet I am traveling this night so I have to receive it please           05:21 PM, 04th Mar                     hoyam alasad                    Please toty to make it today           05:21 PM, 04th Mar                   Mohammad                   we will make it today do not worry           05:23 PM, 04th Mar                   Mohammad                   ok           05:23 PM, 04th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:27 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2189445